
.btn-primary {
    color: #fff;
    background-color: #107627;
    border-color: #107627;
}
.btn-primary:hover{
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.btn-primary:focus {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.btn-primary:active {
    color: #fff;
    background-color: #000;
    border-color: #000;
}



